/**
 * picker组件禁用当日之后日期公共方法
 */

export const pickerOptions = (time: Date) => {
  return time.getTime() > Date.now();
};

/**
 * picker组件禁用当日之前日期公共方法
 */


export const pickerAfterDate = (time: Date) => {
  return time.getTime() < Date.now() - 24 * 60 * 60 * 1000;
};
